﻿--[[
****************************************************************************************

ARLLocals-zhTW.lua

zhTW localization strings for Ackis Recipe List

Original translated by: iCat (msn: lucifer_icat@hotmail.com)
Currently maintaince by: zhucc
內容由簡轉繁而來、可能有大部分內容為zhCN用語

****************************************************************************************
]]--

local L = LibStub("AceLocale-3.0"):NewLocale("AckisRecipeList", "zhTW", false);
if not L then return end

-- Options Categories
L["DISPLAY_OPTIONS"] = "顯示選項"
L["FILTER_OPTIONS"] = "過濾器選項"
L["REP_OPTIONS"] = "聲望選項"
L["SORT_OPTIONS"] = "配方排序設置"

-- Display Options
L["GUI_TOGGLE"] = "開/關使用圖形界面。"
L["FILTERCOUNT_TOGGLE"] = "把過濾的配方包含在總共配方的數目中。"
L["CLOSEGUI_TOGGLE"] = "當交易技能視窗關閉也同時關閉ARL視窗。"

-- Filtering Options
L["FACTION_TOGGLE"] = "掃瞄中包含聯盟和部落共有的配方。"
L["PVP_TOGGLE"] = "掃瞄中包含通過PvP途徑獲得的配方。"
L["CLASS_TOGGLE"] = "掃瞄中包含擁有職業限定的配方。"
L["SPECIALITY_TOGGLE"] = "掃瞄中包含所有交易技能專業技能。"
L["RAID_TOGGLE"] = "掃瞄中包含那些很難獲得（只能在團隊副本中獲得）的配方。"
L["SKILL_TOGGLE"] = "包含所有配方，而不管你當前的技能等級是多少。"

-- Sorting options
L["Name"] = "名稱"
L["Skill"] = "技能"

-- Reputation Toggles
L["SPECIFIC_REP_TOGGLE"] = "包含%s陣營。"

-- Non-gui text
L["MissingFromDB"] = "：不在插件的數據庫中. \n請將該配方的訊息提供給作者，謝謝。"
L["MissingRecipePrefix"] = "遺漏： "
L["InitiateScan"] = "在%s[ %s ]中掃瞄遺漏的配方.\n"
L["InitiateScanSpecial"] = "在%s - %s[ %s ]中掃瞄遺漏的配方 .\n"
L["RecipeListSummary"] = "\n已經學會 %s 個，總數 %s 個 (%s%%)\n遺漏了 %s 個配方。"
L["UnknownTradeSkill"] = "您打開了一個插件不支持的交易技能視窗。這個交易技能插件是 %s 。請向作者提供該訊息，謝謝。"
L["OpenTradeSkillWindow"] = "請先打開一個想要掃瞄的交易技能。"

-- GUI Text
L["Close"] = "關閉"
L["NoObtain"] = "無相關獲得訊息"
L["ScanButton"] = "掃瞄配方"
L["Scan Skills"] = "掃瞄"
L["Scan Skills Long"] = "使用Ackis Recipe List掃瞄遺漏的配方。"

-- Recipe Database
L["Trainer"] = "訓練師"
L["LimitedSupply"] = "限量供應"
L["Vendor"] = "商人"
L["Discovery"] = "領悟"
L["PVP"] = "PvP"
L["Raid"] = "Raid"

--Skillup Levels
L["Journeyman"] = "中級"
L["Expert"] = "高級"
L["Artisan"] = "專家級"
L["Master"] = "大師級"

-- Common ways to obtain recipes
L["CWD"] = "常見世界掉落"
L["UWD"] = "不常見世界掉落"
L["RWD"] = "罕見世界掉落"
L["EWD"] = "超罕見世界掉落"
L["BoE"] = "裝綁："
L["BoP"] = "拾綁："
L["DMCACHE"] = "諾特·希姆加克的箱子"
L["Gordok Ogre Suit"] = "戈多克巨魔裝"
L["Gordok Ogre Suit Obt"] = "任務獎勵：戈多克巨魔裝"
L["Spectral Essence Obt"] = "任務獎勵：傳令官基爾圖諾斯 (讓你能看到通靈學院附近的商人瑪格努斯·霜鳴)"
L["TrueBelieverQuest"] = "任務獎勵：真實信仰者 - 從 被解譯的《真實信仰者》剪報中稀有掉落"
L["QuestReward"] = "任務獎勵："

-- Raid Drop Obtain Info
L["MOLTENCORE"] = "拾綁：熔火之心首領隨機掉落"
L["AQ20/AQ40"] = "拾綁：安其拉廢墟/安其拉神廟首領隨機掉落"
L["ADNaxx"] = "從納克薩瑪斯死亡騎士區的大工匠奧瑪裡恩處學到"
L["SSC/TKBoP"] = "拾綁：毒蛇神殿/風暴要塞隨機掉落"
L["SSC/TKBoE"] = "裝綁：毒蛇神殿/風暴要塞隨機掉落"
L["BT/HYJALBoP"] = "拾綁：海加爾/黑暗神廟隨機掉落"
L["HYJALBoP"] = "拾綁：海加爾首領隨機掉落"
L["SunwellBoP"] = "拾綁：太陽井隨機掉落"
L["SunwellBoE"] = "裝綁：太陽井隨機掉落"
L["BT/HYJALBoE"] = "裝綁：海加爾/黑暗神廟隨機掉落"
L["ZA"] = "拾綁：祖阿曼首領隨機掉落"
L["Unknown"] = "該配方掉落來源未知，你可以於 www.wowace.com/forums 論壇中Ackis Recipe List的官方帖中幫助提供掉落訊息。"

-- Faction info
L["WintersVeil"] = "冬幕節"
L["Lunar Festival"] = "春節"
L["Seasonal"] = "週期性節日"

-- Alchemy Obtain Information
L["Discovery - Flasks/Potions"] = "領悟 - 精煉/藥劑"
L["Discovery - Protection Potions"] = "領悟 - 守護藥劑"
L["Discovery - Transmutes"] = "領悟 - 轉化"
L["Goblin Rocket Fuel Obt"] = "製造：這個配方是哥布林工程師製作出來的"
L["Gurubashi Mojo Madness Obt"] = "祖爾格拉布：瘋狂之緣裡點石頭學到"
L["Mighty Trolls Blood Potion Obt"] = "與剃刀高地的亨利·斯特恩對話"
-- Mob Drop
L["Elixir of Greater Firepower Obt"] = "黑鐵奴隸販子，黑鐵巡邏兵, 黑鐵工頭"
L["Elixir of the Mongoose Obt"] = "裝綁：費伍德森林：碧火盜賊, 艾薩拉：雷加斯盜賊"
L["Elixir of the Sages Obt"] = "裝綁：東瘟疫之地：血色巫術師, 血色宣教士, 血色助理牧師, 血色大法師, 血色審查官"
L["Fel Mana Potion Obt"] = "拾綁：影月谷：日蝕士兵, 日蝕血護衛, 日蝕血騎士, 日蝕縛法者, 日蝕法師, 日蝕百夫長, 日蝕騎兵, 托洛斯, 伊利達雷監視者"
L["Fel Regeneration Potion Obt"] = "拾綁：影月谷：死亡熔爐小鬼, 死亡熔爐守護者, 死亡熔爐鐵匠, 死亡熔爐雜役"
L["Fel Strength Elixir Obt"] = "拾綁：影月谷, 莫爾葛武器匠, 恐怖主宰, 天罰行者, 暗影議會術士"
L["Gift of Arthas Obt"] = "裝綁：西瘟疫之地：骷髏剝皮者, 被奴役的食屍鬼"
L["Greater Arcane Protection Potion Obt"] = "裝綁：冬泉谷：深藍龍人法師"
L["Greater Fire Protection Potion Obt"] = "裝綁：黑石塔(下)：火印祈求者, 火印炎術師"
L["Greater Frost Protection Potion Obt"] = "裝綁：冬泉谷：霜槌巨人"
L["Greater Nature Protection Potion Obt"] = "裝綁：西瘟疫之地：枯萎的恐獸, 腐爛的巨獸"
L["Greater Shadow Protection Potion Obt"] = "裝綁：東瘟疫之地：黑暗教徒, 暗影法師"
L["Major Arcane Protection Potion Obt"] = "拾綁：納格蘭：維爾埃尼祕法師套裝"
L["Major Fire Protection Potion Obt"] = "拾綁：麥克那爾：尋日者星術師"
L["Major Frost Protection Potion Obt"] = "拾綁：法力墓地：節點親王沙法爾"
L["Major Holy Protection Potion Obt"] = "拾綁：劍刃山脈：深淵火焰使者"
L["Major Shadow Protection Potion Obt"] = "拾綁：影月谷：暗影議會術士"
L["Mighty Rage Potion Obt"] = "裝綁：燃燒平原：黑石殺戮者"
L["Wildvine Potion Obt"] = "裝綁：辛特蘭、荊棘谷：各種食人妖怪物"
-- Quest
L["Discolored Healing Potion Obt"] = "荒野之心"
L["Elixir of Brute Force Obt"] = "安戈洛環形山：上交血瓣花苗完成「達丹加餓了！」任務獲得"
L["Lesser Stoneshield Potion Obt"] = "任務獎勵：盧希恩的藥水"
L["Restorative Potion Obt"] = "任務獎勵：奧達曼的蘑菇 (自動學習)"


-- Beast Training Obtain Information
L["Rare"] = "稀有"
L["Elite"] = "精英"
-- Beasts which have training skills Localized by 冰焱嫵魅 @ CWDG
L["Agam'ar"] = "阿迦瑪"
L["Aku'mai Fisher"] = "阿庫麥爾食魚龜"
L["Aku'mai Snapjaw"] = "阿庫麥爾鉗嘴龜"
L["Angerclaw Mauler"] = "怒爪巨熊"
L["Arash-ethis"] = "阿拉瑟希斯"
L["Ashenvale Bear"] = "梣谷熊"
L["Ashmane Boar"] = "灰鬃野豬"
L["Barbed Crustacean"] = "刺毛甲殼蟹"
L["Barnabus"] = "巴納布斯"
L["Battleboar"] = "鬥豬"
L["Bellygrub"] = "貝利格拉布"
L["Besseleth"] = "貝瑟萊斯"
L["Bhag'thera"] = "巴爾瑟拉"
L["Bjarn"] = "遊蕩的冰爪熊"
L["Black Bear Patriarch"] = "黑熊首領"
L["Black Ravager Mastiff"] = "巨型黑色破壞者"
L["Black Ravager"] = "黑色破壞者"
L["Blackrock Worg"] = "黑石座狼"
L["Blackwind Warp Chaser"] = "黑風追跡者"
L["Blisterpaw Hyena"] = "皰爪土狼"
L["Bloodaxe Worg"] = "血斧座狼"
L["Bloodfalcon"] = "血隼"
L["Bloodmaul Battle Worg"] = "血槌戰鬥座狼"
L["Bloodmaul Dire Wolf"] = "血槌巨狼"
L["Bloodsnout Worg"] = "血牙座狼"
L["Bonepaw Hyena"] = "骨爪土狼"
L["Bristleback Battleboar"] = "刺背鬥豬"
L["Broken Tooth"] = "斷牙"
L["Carrion Vulture"] = "食腐禿鷲"
L["Cave Creeper"] = "洞穴爬行者"
L["Chatter"] = "查特"
L["Clack the Reaver"] = "掠奪者科拉克"
L["Clattering Crawler"] = "巨鉗蟹"
L["Cleft Scorpid"] = "裂隙沙漠蠍"
L["Cloud Serpent"] = "風蛇"
L["Cobalt Serpent"] = "藍色色毒蛇"
L["Coilskar Cobra"] = "庫斯卡眼鏡蛇"
L["Corrupted Mottled Boar"] = "墮落的雜斑野豬"
L["Corrupted Scorpid"] = "腐蝕術蠍"
L["Coyote Packleader"] = "山狗首領"
L["Coyote"] = "山狗"
L["Crag Boar"] = "峭壁野豬"
L["Crag Coyote"] = "峭壁山狗"
L["Crag Stalker"] = "峭壁捕獵者"
L["Crazed Dragonhawk"] = "狂亂的龍鷹"
L["Creepthess"] = "克雷普塞斯"
L["Dark Screecher"] = "黑暗尖嘯者"
L["Dark Worg"] = "黑暗座狼"
L["Darkfang Creeper"] = "暗牙爬行者"
L["Deadly Cleft Scorpid"] = "致命傷害的裂隙沙漠蠍"
L["Deadmire"] = "死沼巨鱷"
L["Death Flayer"] = "死亡毒蠍"
L["Death Howl"] = "死亡之嚎"
L["Deathlash Scorpid"] = "死鞭蠍"
L["Deathstrike Tarantula"] = "死亡狼蛛"
L["Deep Stinger"] = "深淵釘刺者"
L["Deepmoss Creeper"] = "深苔爬行者"
L["Deepmoss Webspinner"] = "深苔結網蛛"
L["Den Mother"] = "雌薊熊"
L["Deviate Adder"] = "無毒飛蛇"
L["Deviate Coiler Hatchling"] = "變異風蛇幼崽"
L["Deviate Coiler"] = "變異曲蛇"
L["Deviate Crocolisk"] = "變異鱷魚"
L["Deviate Dreadfang"] = "變異尖牙風蛇"
L["Deviate Moccasin"] = "弱毒飛蛇"
L["Deviate Stinglash"] = "變異刺鞭蛇"
L["Deviate Venomwing"] = "變異劇毒風蛇"
L["Deviate Viper"] = "劇毒飛蛇"
L["Dire Mottled Boar"] = "可怕的雜斑野豬"
L["Diseased Grizzly"] = "生病的灰熊"
L["Diseased Wolf"] = "生病的狼"
L["Dread Flyer"] = "恐怖飛鳥"
L["Dread Ripper"] = "恐怖撕裂者"
L["Dreadfang Lurker"] = "巨牙潛伏者"
L["Dreadfang Widow"] = "巨牙寡婦蛛"
L["Dreadmaw Crocolisk"] = "巨齒鱷魚"
L["Drywallow Crocolisk"] = "塵泥鱷魚"
L["Drywallow Daggermaw"] = "塵泥利齒鱷魚"
L["Drywallow Snapper"] = "塵泥鉗嘴鱷魚"
L["Durotar Tiger"] = "杜洛塔猛虎"
L["Eclipsion Dragonhawk"] = "日蝕龍鷹"
L["Elder Ashenvale Bear"] = "老梣谷熊"
L["Elder Cloud Serpent"] = "老風蛇"
L["Elder Crag Boar"] = "老峭壁野豬"
L["Elder Crag Coyote"] = "老峭壁山狗"
L["Elder Mistvale Gorilla"] = "老邁的迷霧谷猩猩"
L["Elder Moss Creeper"] = "老食苔蛛"
L["Elder Mottled Boar"] = "老雜斑野豬"
L["Elder Mountain Boar"] = "老山豬"
L["Elder Plainstrider"] = "老平原陸行鳥"
L["Elder Shadowmaw Panther"] = "老年深喉獵豹"
L["Elder Shardtooth"] = "老碎齒熊"
L["Elder Springpaw"] = "老魔泉豹"
L["Encrusted Surf Crawler"] = "硬殼海浪蟹"
L["Enraged Ravager"] = "被激怒的掠食者"
L["Felpaw Ravager"] = "魔爪掠奪者"
L["Felpaw Wolf"] = "魔爪狼"
L["Felsworn Scalewing"] = "魔誓鱗翼風蛇"
L["Feral Crag Coyote"] = "野生峭壁山狗"
L["Feral Dragonhawk Hatchling"] = "龍鷹雛鳥"
L["Feral Mountain Lion"] = "野生山地獅"
L["Ferocious Grizzled Bear"] = "兇猛的灰斑熊"
L["Fire Roc"] = "火鵬"
L["Firetail Scorpid"] = "火尾蠍"
L["Flatland Cougar"] = "平原獅"
L["Fleeting Plainstrider"] = "敏捷的平原陸行鳥"
L["Forest Lurker"] = "森林潛伏者"
L["Forest Moss Creeper"] = "森林食苔蛛"
L["Forest Spider"] = "森林蜘蛛"
L["Foreststrider Fledgling"] = "森林陸行鳥雛鳥"
L["Frostsaber Cub"] = "小霜刃豹"
L["Frostsaber Huntress"] = "霜刃雌豹"
L["Frostsaber Stalker"] = "霜刃捕食者"
L["Ghamoo-ra"] = "加摩拉"
L["Ghost Saber"] = "幽靈豹"
L["Ghostclaw Lynx"] = "鬼爪山貓"
L["Ghostclaw Ravager"] = "鬼爪破壞者"
L["Ghostpaw Alpha"] = "幽爪前鋒"
L["Ghostpaw Runner"] = "幽爪奔跑者"
L["Giant Foreststrider"] = "兇猛的森林陸行鳥"
L["Giant Moss Creeper"] = "巨型食苔蛛"
L["Giant Plains Creeper"] = "巨型平原狼蛛"
L["Giant Webwood Spider"] = "巨型樹林蜘蛛"
L["Giant Wetlands Crocolisk"] = "巨型濕地鱷魚"
L["Githyiss the Vile"] = "邪惡的基塞伊斯"
L["Goretusk"] = "血牙野豬"
L["Gray Bear"] = "灰熊"
L["Gray Forest Wolf"] = "森林灰狼"
L["Great Goretusk"] = "巨型血牙野豬"
L["Greater Duskbat"] = "巨型夜行蝙蝠"
L["Greater Firebird"] = "巨型火鳥"
L["Greater Fleshripper"] = "大碎屍鳥"
L["Greater Kraul Bat"] = "巨型沼澤蝙蝠"
L["Greater Tarantula"] = "巨型狼蛛"
L["Greater Thunderhawk"] = "大型雷鷹"
L["Greater Windroc"] = "大型風鵬"
L["Green Recluse"] = "綠色獨行蛛"
L["Groddoc Thunderer"] = "格羅多克大猩猩"
L["Grovestalker Lynx "] = "林地山貓"
L["Grunter"] = "格朗特"
L["Gutripper"] = "裂腸者"
L["Hakkar'i Frostwing"] = "哈卡萊霜翼飛蛇"
L["Hakkar'i Sapper"] = "哈卡萊挖掘者"
L["Ice Claw Bear"] = "冰爪熊"
L["Ironback"] = "鐵背龜"
L["Ironbeak Hunter"] = "鐵喙狩獵者"
L["Ironbeak Owl"] = "鐵喙貓頭鷹"
L["Ironbeak Screecher"] = "鐵喙尖嘯者"
L["Ironfur Bear"] = "鐵鬃熊"
L["Ironfur Patriarch"] = "鐵鬃熊王"
L["Jaguero Stalker"] = "叢林獵豹"
L["Jungle Thunderer"] = "叢林大猩猩"
L["Juvenile Snow Leopard"] = "小雪豹"
L["Kaliri Matriarch"] = "卡利鳥女王"
L["Kaliri Swooper"] = "卡利鳥飛撲者"
L["King Bangalash"] = "虎王邦加拉西"
L["Kraul Bat"] = "沼澤蝙蝠"
L["Krellack"] = "克里拉克"
L["Kresh"] = "克雷什"
L["Kurzen War Tiger"] = "庫爾森戰虎"
L["Lady Sathrah"] = "薩絲拉"
L["Large Crag Boar"] = "大峭壁野豬"
L["Large Loch Crocolisk"] = "大型洛克鱷"
L["Leech Widow"] = "吸血寡婦"
L["Loch Crocolisk"] = "洛克鱷"
L["Longsnout"] = "長鼻野豬"
L["Longtooth Howler"] = "長牙嚎叫者"
L["Longtooth Runner"] = "長牙奔跑者"
L["Lost Torranche"] = "迷失的步行鳥"
L["Lupos"] = "魯伯斯s"
L["Magram Bonepaw"] = "瑪格拉姆骨爪土狼"
L["Male Kaliri Hatchling"] = "雄性小卡利鳥"
L["Mangeclaw"] = "癩爪"
L["Mangy Mountain Boar"] = "癩皮山豬"
L["Mazzranache"] = "馬茲拉納其"
L["Mesa Buzzard"] = "山地禿鷹"
L["Mist Howler"] = "迷霧嚎叫者"
L["Mistvale Gorilla"] = "迷霧谷猩猩"
L["Mongress"] = "莫戈雷斯"
L["Monstrous Crawler"] = "巨型淤泥蟹"
L["Monstrous Plaguebat"] = "巨型瘟疫蝙蝠"
L["Moonstalker Runt"] = "小月夜猛虎"
L["Moonstalker Sire"] = "月夜雄虎"
L["Mottled Boar"] = "雜斑野豬"
L["Mottled Drywallow Crocolisk"] = "塵泥雜斑鱷魚"
L["Mountain Boar"] = "山豬"
L["Mountain Lion"] = "山地獅"
L["Mudrock Snapjaw"] = "泥石鉗嘴龜"
L["Murk Slitherer"] = "黑暗滑行蟲"
L["Murk Spitter"] = "黑暗粘液蟲"
L["Naraxis"] = "納拉克西斯"
L["Night Web Matriarch"] = "夜行雌蜘蛛"
L["Night Web Spider"] = "夜行蜘蛛"
L["Nightsaber"] = "夜刃豹"
L["Noxious Plaguebat"] = "毒性瘟疫蝙蝠"
L["Oasis Snapjaw"] = "綠洲鉗嘴龜"
L["Ol' Sooty"] = "奧爾蘇迪"
L["Old Cliff Jumper"] = "海崖奔跳者"
L["Old Grizzlegut"] = "灰腹老熊"
L["Olm the Wise"] = "智者奧爾姆"
L["Ornery Plainstrider"] = "暴躁的平原陸行鳥"
L["Panther"] = "黑豹"
L["Phoenix-Hawk Hatchling"] = "鳳鷹幼崽"
L["Plague Lurker"] = "瘟疫潛伏者"
L["Plaguebat"] = "瘟疫蝙蝠"
L["Plagued Swine"] = "瘟疫野豬"
L["Plains Creeper"] = "平原狼蛛"
L["Porcine Entourage"] = "公主的隨從"
L["Prairie Stalker"] = "草原捕食者"
L["Prairie Wolf Alpha"] = "草原狼前鋒"
L["Prairie Wolf"] = "草原狼"
L["Princess"] = "公主"
L["Prowler"] = "覓食的灰狼"
L["Pygmy Surf Crawler"] = "小海浪蟹"
L["Quillfang Ravager"] = "鋼牙掠食者"
L["Quillfang Skitterer"] = "鋼牙飛掠者"
L["Rabid Blisterpaw"] = "瘋狂的皰爪土狼"
L["Rabid Crag Coyote"] = "瘋狂的峭壁山狗"
L["Ragged Scavenger"] = "蓬毛食腐狼"
L["Raging Agam'ar"] = "暴怒的阿迦瑪"
L["Rak'Shiri"] = "拉克西裡"
L["Ravage"] = "毀滅"
L["Ravager Specimen"] = "成型的掠食者"
L["Ravenous Windroc"] = "飢餓的風鵬"
L["Razorfang Hatchling"] = "刃齒幼崽"
L["Razzashi Adder"] = "拉札希奎蛇"
L["Razzashi Cobra"] = "拉沙希眼鏡蛇"
L["Razzashi Serpent"] = "拉沙希毒蛇"
L["Rekk'tilac"] = "雷克提拉克"
L["Rema"] = "雷瑪"
L["Ridge Huntress"] = "山脊雌豹"
L["Ridge Stalker Patriarch"] = "山脊雄豹"
L["Ridge Stalker"] = "山脊巡行者"
L["Rip-Blade Ravager"] = "裂刃剝石者"
L["Ripfang Lynx"] = "鋒牙山貓"
L["Ripscale"] = "雷普斯凱爾"
L["Roc"] = "大鵬"
L["Rockhide Boar"] = "石皮野豬"
L["Rogue Vale Screecher"] = "遊蕩的山谷尖嘯者"
L["Rotting Agam'ar"] = "腐爛的阿迦瑪"
L["Salt Flats Vulture"] = "鹽湖禿鷲"
L["Saltwater Snapjaw"] = "海水鉗嘴龜"
L["Sandfury Guardian"] = "沙怒守護者"
L["Sarkoth"] = "薩科斯"
L["Savannah Patriarch"] = "草原獅王"
L["Sawtooth Snapper"] = "鹽齒鉗嘴鱷"
L["Scalewing Serpent"] = "鱗翼飛蛇"
L["Scarlet Tracking Hound"] = "血色捕獵犬"
L["Scarred Crag Boar"] = "有傷疤的峭壁野豬"
L["Scarshield Worg"] = "裂盾座狼"
L["Scorchshell Pincer"] = "灼殼蠍"
L["Scorpashi Lasher"] = "荒土鞭尾蠍"
L["Scorpashi Snapper"] = "荒土巨鉗蠍"
L["Scorpashi Venomlash"] = "荒土毒尾蠍"
L["Scorpid Bonecrawler"] = "噬骨蠍"
L["Scorpid Duneburrower"] = "沙漠掘洞蠍"
L["Scorpid Dunestalker"] = "沙漠疾行蠍"
L["Scorpid Hunter"] = "沙漠獵食蠍"
L["Scorpid Reaver"] = "恐蠍劫掠者"
L["Scorpid Tail Lasher"] = "沙漠鞭尾蠍"
L["Scorpid Terror"] = "恐蠍"
L["Scorpid Worker"] = "蠍子"
L["Scorpok Stinger"] = "厚甲毒刺蠍"
L["Searing Roc"] = "炎鵬"
L["Shadow Panther"] = "暗影黑豹"
L["Shadowmaw Panther"] = "深喉獵豹"
L["Shadowwing Owl"] = "暗翼貓頭鷹"
L["Shanda the Spinner"] = "紡織者杉達"
L["Shardtooth Bear"] = "碎齒熊"
L["Shore Crawler"] = "灘行蟹"
L["Shrike Bat"] = "利齒蝙蝠"
L["Silithid Creeper"] = "異種爬行者"
L["Silithid Swarmer"] = "異種群居蠍"
L["Silt Crawler"] = "淤泥蟹"
L["Silvermane Howler"] = "銀鬃嗥狼"
L["Silvermane Stalker"] = "銀鬃捕獵者"
L["Silvermane Wolf"] = "銀鬃狼"
L["Sin'Dall"] = "辛達爾"
L["Skettis Kaliri"] = "斯克提斯卡利鳥"
L["Skittering Crustacean"] = "滑膩的甲殼蟹"
L["Small Crag Boar"] = "小型峭壁野豬"
L["Snapjaw"] = "鉗嘴龜"
L["Snapping Crustacean"] = "巨鉗甲殼蟹"
L["Snarler"] = "咆哮者"
L["Snow Tracker Wolf"] = "雪狼"
L["Son of Hakkar"] = "哈卡之子"
L["Soulflayer"] = "靈魂掠奪者"
L["Sparkleshell Snapper"] = "鹽殼鉗嘴龜"
L["Spawn of Hakkar"] = "哈卡的後代"
L["Spiteflayer"] = "斯比弗雷爾"
L["Spot"] = "斑斑"
L["Starving Blisterpaw"] = "饑餓的皰爪土狼"
L["Starving Mountain Lion"] = "饑餓的山地獅"
L["Starving Winter Wolf"] = "饑餓的冬狼"
L["Stonelash Flayer"] = "石鞭掠奪者"
L["Stonelash Pincer"] = "石鞭巨鉗蠍"
L["Stonelash Scorpid"] = "石鞭蠍"
L["Stonetusk Boar"] = "石牙野豬"
L["Stranglethorn Tiger"] = "荊棘谷猛虎"
L["Strigid Hunter"] = "巨翼獵梟"
L["Strigid Owl"] = "巨翼梟"
L["Swamp Jaguar"] = "沼澤虎"
L["Swiftwing Shredder"] = "迅翼撕裂者"
L["Tarantula"] = "狼蛛"
L["Thistle Bear"] = "薊熊"
L["Thistle Boar"] = "草刺野豬"
L["Thornfang Ravager"] = "棘牙掠食者"
L["Thornfang Venomspitter"] = "棘牙噴毒者"
L["Thunderhawk Cloudscraper"] = "雷鷹破雲者"
L["Thunderhawk Hatchling"] = "雷鷹雛鳥"
L["Tide Crawler"] = "潮行蟹"
L["Timber Worg"] = "森林座狼"
L["Timber"] = "狂暴的冬狼"
L["Timberweb Recluse"] = "林木隱匿者"
L["Twilight Runner"] = "夜行虎"
L["U'cha"] = "尤爾查"
L["Uhk'loc"] = "烏卡洛克"
L["Un'Goro Thunderer"] = "安戈洛大猩猩"
L["Vale Screecher"] = "山谷尖嘯者"
L["Venomlash Scorpid"] = "毒鞭蠍"
L["Venomous Cloud Serpent"] = "毒性風蛇"
L["Venomtail Scorpid"] = "毒尾蠍"
L["Venomtip Scorpid"] = "毒尖蠍"
L["Vicious Night Web Spider"] = "邪惡的夜行蜘蛛"
L["Vile Sting"] = "邪刺恐蠍"
L["Vilebranch Raiding Wolf"] = "邪枝巨狼"
L["Warp Chaser"] = "遷躍追跡者"
L["Warp Hunter"] = "遷躍獵手"
L["Warp Stalker"] = "遷躍捕獵者"
L["Washte Pawne"] = "瓦希塔帕恩"
L["Wayward Buzzard"] = "遊蕩的禿鷲"
L["Webwood Silkspinner"] = "樹林結網蛛"
L["Webwood Venomfang"] = "樹林毒蜘蛛"
L["Wildthorn Lurker"] = "野棘潛伏者"
L["Windroc Hunter"] = "雄性狩獵風鵬"
L["Windroc Huntress"] = "雌性狩獵風鵬"
L["Windroc Matriarch"] = "風鵬皇后"
L["Windroc"] = "風鵬"
L["Winter Wolf"] = "冬狼"
L["Winterspring Owl"] = "冬泉巨梟"
L["Winterspring Screecher"] = "冬泉鳴梟"
L["Wood Lurker"] = "林木潛伏者"
L["Worg"] = "座狼"
L["Young Forest Bear"] = "小森林熊"
L["Young Goretusk"] = "幼年血牙野豬"
L["Young Mesa Buzzard"] = "小山地禿鷹"
L["Young Panther"] = "小獵豹"
L["Young Stranglethorn Tiger"] = "小荊棘谷猛虎"
L["Young Thistle Boar"] = "小草刺野豬"
L["Zaricotl"] = "扎裡科特"
L["Zulian Panther"] = "祖利安雌獵虎"
L["Zulian Stalker"] = "祖利安捕獵者"

-- Blacksmithin Obtain Information
L["Annihilator Obt"] = "裝綁：黑石塔(下)：裂盾軍需官"
L["Arcanite Champion Obt"] = "裝綁：黑石塔(上)：古拉魯克"
L["Arcanite Reaper Obt"] = "裝綁：黑石塔(下)：班諾克·巨斧"
L["Barbaric Iron Boots Obt"] = "任務獎勵：踩在腳下"
L["Barbaric Iron Breastplate Obt"] = "任務獎勵：野人裝甲"
L["Barbaric Iron Gloves Obt"] = "任務獎勵：沃姆什的喜悅"
L["Barbaric Iron Helm Obt"] = "任務獎勵：狂亂之角"
L["Barbaric Iron Shoulders Obt"] = "任務獎勵：鐵肩鎧"
L["Black Grasp of the Destroyer Obt"] = "拾綁：安其拉廢墟：莫阿姆"
L["Blacksmithing Plans"] = "物品掉落：黑石深淵、斯坦索姆：鍛造配方物品隨機掉落"
L["Blazing Rapier Obt"] = "任務獎勵：腐蝕"
L["Dark Iron Plate Obt"] = "裝綁：黑石深淵：雷布裡·斯庫比格特"
L["Dark Iron Pulverizer Obt"] = "裝綁：黑石深淵：格裡茲爾"
L["Dark Iron Sunderer Obt"] = "裝綁：黑石深淵：持鐵錘的顧客, 雷布裡的親信"
L["Dawn's Edge Obt"] = "任務獎勵：沃什加斯的蛇石"
L["Demon Forged Breastplate Obt"] = "任務獎勵：惡魔熔爐"
L["Earthpeace Breastplate Obt"] = "拾綁：波塔尼亞：高級植物學家弗雷溫"
L["Enchanted Battlehammer Obt"] = "任務獎勵：甜美的平靜"
L["Enchanted Thorium Breastplate Obt"] = "任務獎勵：魔化瑟銀鎧甲：第一卷"
L["Enchanted Thorium Helm Obt"] = "任務獎勵：魔化瑟銀鎧甲：第三卷"
L["Enchanted Thorium Leggings Obt"] = "任務獎勵：魔化瑟銀鎧甲：第二卷"
L["Felsteel Gloves Obt"] = "拾綁：奧齊奈地穴：奧齊奈僧侶"
L["Felsteel Helm Obt"] = "拾綁：暗影迷宮：秘教狂熱者"
L["Felsteel Leggings Obt"] = "拾綁：亞克崔茲：無束縛的摧毀者"
L["Fiery Plate Gauntlets Obt"] = "任務獎勵：熾熱鎧甲護手"
L["Frostguard Obt"] = "裝綁：西瘟疫之地：工頭瑪希瑞德"
L["Golden Scale Gauntlets Obt"] = "任務獎勵：鍛造的本源"
L["Greater Ward of Shielding Obt"] = "拾綁：虛空風暴：日怒血衛士"
L["Hammer of the Titans Obt"] = "裝綁：斯坦索姆：蒼白的瑪勒基"
L["Heartseeker Obt"] = "裝綁：斯坦索姆：炮手威利"
L["Heavy Copper Longsword Obt"] = "聯盟任務獎勵：前線的補給"
L["Imperial Plate Belt Obt"] = "任務獎勵：君王鎧甲腰帶"
L["Imperial Plate Boots Obt"] = "任務獎勵：君王鎧甲戰靴"
L["Imperial Plate Bracers Obt"] = "任務獎勵：君王鎧甲護腕"
L["Imperial Plate Chest Obt"] = "任務獎勵：君王鎧甲護胸"
L["Imperial Plate Helm Obt"] = "任務獎勵：君王鎧甲頭盔"
L["Imperial Plate Leggings Obt"] = "任務獎勵：君王鎧甲護腿"
L["Imperial Plate Shoulders Obt"] = "任務獎勵：君王鎧甲護肩"
L["Inlaid Mithril Cylinder Obt"] = "製造：這個配方是地精工程師製作出來的"
L["Invulnerable Mail Obt"] = "裝綁：黑石塔(上)：古拉魯克"
L["Ironforge Breastplate Obt"] = "任務獎勵：支援赤脊山"
L["Khorium Belt Obt"] = "拾綁：納格蘭：暗血掠奪者"
L["Khorium Boots Obt"] = "拾綁：虛空風暴：空洞的保護者"
L["Khorium Pants Obt"] = "拾綁：影月谷：死亡熔爐守護者"
L["Masterwork Stormhammer Obt"] = "裝綁：黑石塔(上)：古拉魯克"
L["Orcish War Leggings Obt"] = "任務獎勵：古老的技藝"
L["Ornate Mithril Gloves Obt"] = "任務獎勵：白花花的銀子"
L["Ornate Mithril Helm Obt"] = "任務獎勵：鑄造護甲的藝術"
L["Ornate Mithril Pants Obt"] = "任務獎勵：鐵匠必修課"
L["Ornate Mithril Shoulder Obt"] = "任務獎勵：罩帽和護肩"
L["Ragesteel Breastplate Obt"] = "拾綁：影月谷：灰舌戰士"
L["Ragesteel Gloves Obt"] = "拾綁：納格蘭：石拳戰士"
L["Ragesteel Helm Obt"] = "拾綁：劍刃山脈：怒火衛士"
L["Ragesteel Shoulders Obt"] = "拾綁：影月谷：憤怒的地靈, 憤怒的氣靈, 憤怒的火靈, 憤怒的水靈"
L["Runic Breastplate Obt"] = "裝綁：塵泥沼澤(奧卡茲島)：斯塔莎茲侍從"
L["Runic Plate Boots Obt"] = "裝綁：西瘟疫之地：血色騎兵"
L["Runic Plate Helm Obt"] = "裝綁：塵泥沼澤(奧卡茲島)：斯塔莎茲戰士"
L["Runic Plate Leggings Obt"] = "裝綁：西瘟疫之地：血色鐵匠"
L["Runic Plate Shoulders Obt"] = "裝綁：塵泥沼澤(奧卡茲島)：斯塔莎茲毒蛇守衛"
L["Sulfuron Hammer Obt"] = "任務獎勵：瑟銀兄弟會契約"
L["Swiftsteel Gloves Obt"] = "拾綁：法力墓地：節點盜賊"
L["Thick Obsidian Breastplate Obt"] = "拾綁：安其拉廢墟：預言者斯克拉姆"
L["Volcanic Hammer Obt"] = "裝綁：燃燒平原：沃爾查"

-- Cooking Obtain Information
L["Fishing Daily"] = "任務獎勵：釣魚每日任務隨機獎勵。"
L["Cooking Daily"] = "任務獎勵：烹飪每日任務隨機獎勵。"
L["Goldthorn Tea Obt"] = "與剃刀高地的亨利·斯特恩對話"
L["Stewed Trout Obt"] = "訓練師: 凱蕾妮"
-- Mob Drop
L["Runn Tum Tuber Surprise Obt"] = "普希林"
L["Savory Deviate Delight Obt"] = "不常見世界掉落"
-- Quest
L["Barbecued Buzzard Wing Obt"] = "燒烤禿鷹翅膀"
L["Beer Basted Boar Ribs Obt"] = "啤酒烤豬排"
L["Big Bear Steak Obt"] = "拯救行動"
L["Blood Sausage Obt"] = "塞爾薩瑪血腸"
L["Buzzard Bites Obt"] = "任務獎勵：萬無一失"
L["Crocolisk Gumbo Obt"] = "學徒的職責"
L["Crocolisk Steak Obt"] = "捕獵鱷魚"
L["Crunchy Serpent Obt"] = "莫克納薩的美味"
L["Crunchy Spider Surprise Obt"] = "鬆脆蜘蛛腿"
L["Curiously Tasty Omelet Obt"] = "奧莫爾的復仇"
L["Dig Rat Stew Obt"] = "掘地鼠燉肉"
L["Dirge's Kickin' Chimaerok Chops Obt"] = "迪爾格的超美味奇美拉肉片"
L["Gooey Spider Cake Obt"] = "黑螃蟹蛋糕"
L["Goretusk Liver Pie Obt"] = "豬肝餡餅"
L["Hot Lion Chops Obt"] = "痛苦藥劑"
L["Kaldorei Spider Kabob Obt"] = "卡多雷的菜譜"
L["Murloc Fin Soup Obt"] = "賣魚"
L["Redridge Goulash Obt"] = "赤脊山燉肉"
L["Roasted Moongraze Tenderloin Obt"] = "狩獵月痕鹿"
L["Seasoned Wolf Kabob Obt"] = "烤狼肉串"
L["Smoked Desert Dumplings Obt"] = "沙漠食譜"
L["Soothing Turtle Bisque Obt"] = "海龜湯"
L["Strider Stew Obt"] = "燉陸行鳥"
L["Tasty Lion Steak Obt"] = "損失慘重"
L["Thistle Tea Ally Obt"] = "克拉文之塔"
L["Thistle Tea Horde Obt"] = "任務：基本不可能的任務"
L["Westfall Stew Obt"] = "西部荒野燉肉"

-- Enchanting Obtain Information
L["Enchant 2H Weapon - Major Agility Obt"] = "艾瑞達死亡使者"
L["Enchant 2H Weapon - Major Intellect Obt"] = "紅衣法術師"
L["Enchant 2H Weapon - Major Spirit Obt"] = "通靈學院專家"
L["Enchant 2H Weapon - Savagery Obt"] = "碎手百夫長"
L["Enchant 2H Weapon - Superior Impact Obt"] = "黑手精英"
L["Enchant Boots - Dexterity Obt"] = "暴怒的骷髏"
L["Enchant Boots - Fortitude Obt"] = "虛靈牧師"
L["Enchant Boots - Surefooted Obt"] = "幻影舞台工人"
L["Enchant Bracer - Fortitude Obt"] = "盤牙先知"
L["Enchant Bracer - Major Defense Obt"] = "復仇軍消除者"
L["Enchant Bracer - Spellpower Obt"] = "血槌地卜師"
L["Enchant Bracer - Superior Strength Obt"] = "逆風術士"
L["Enchant Cloak - Greater Arcane Resistance Obt"] = "日蝕法師"
L["Enchant Cloak - Greater Shadow Resistance Obt"] = "空靈尖嘯者"
L["Enchant Cloak - Lesser Agility Obt"] = "辛迪加刺客"
L["Enchant Cloak - Lesser Agility Obt1"] = "廢土刺客, 廢土暴徒"
L["Enchant Gloves - Advanced Herbalism Obt"] = "泥沼之王, 摩塔索恩, 沼澤漫步者, 沼澤漫步者長老, 糾纏恐獸"
L["Enchant Gloves - Advanced Mining Obt"] = "風險投資公司露天礦工"
L["Enchant Gloves - Fishing Obt"] = "斯卡基爾, 碎鰭灘行魚人, 碎鰭智者, 碎鰭泥漿魚人, 碎鰭潮行魚人"
L["Enchant Gloves - Herbalism Obt"] = "瘋狂的古樹, 乾枯的古樹"
L["Enchant Gloves - Herbalism Obt1"] = "狂怒的樹人, 黑色古樹, 燒焦的樹人"
L["Enchant Gloves - Mining Obt"] = "黑鐵矮人, 黑鐵爆破手, 黑鐵隧道工, 黑鐵破壞者, 邪惡的巴爾加拉斯"
L["Enchant Gloves - Skinning Obt"] = "屠戮者尼瑪爾, 枯木狂戰士, 枯木獵頭者, 枯木暗影獵手"
L["Enchant Weapon - Crusader Obt"] = "血色縛法者"
L["Enchant Weapon - Deathfrost Obt"] = "埃霍恩領主 - 仲夏火焰節"
L["Enchant Weapon - Fiery Weapon Obt"] = "控火師羅格雷恩"
L["Enchant Weapon - Icy Chill Obt"] = "痛苦的高等精靈"
L["Enchant Weapon - Lifestealing Obt"] = "鬼靈研究員"
L["Enchant Weapon - Major Intellect Obt"] = "日怒研究員"
L["Enchant Weapon - Major Spellpower Obt"] = "巴什伊爾法術竊賊"
L["Enchant Weapon - Superior Striking Obt"] = "尖石軍閥"
L["Enchant Weapon - Unholy Weapon Obt"] = "圖薩丁暗影法師"
L["Smoking Heart of the Mountain Obt"] = "洛考爾"

-- Engineering Obtain Information
L["ENG_MEMBERSHIP_BENEFITS"] = "任務獎勵：會員的獎勵"
L["Adamantite Arrow Maker Obt"] = "拾綁：日怒射手, 虛空風暴"
L["Alarm-O-Bot Obt"] = "裝綁：武器技師, 黑石深淵"
L["Arcanite Dragonling Obt"] = "裝綁：深藍龍人法師, 冬泉谷"
L["Dark Iron Bomb Obt"] = "裝綁：武器技師, 黑石深淵"
L["Dark Iron Rifle Obt"] = "裝綁：厄爐工匠, 黑石深淵"
L["Discombobulator Ray Obt"] = "裝綁：麥克尼爾·瑟瑪普拉格, 諾姆瑞根"
L["Felsteel Boomstick Obt"] = "拾綁：末日熔爐技師, 劍刃山脈"
L["Field Repair Bot 110G Obt"] = "拾綁：甘爾葛分析師, 劍刃山脈"
L["Field Repair Bot 74A Obt"] = "拾綁：傀儡統帥阿格曼奇, 黑石深淵"
L["Flame Detector Obt"] = "裝綁：麥克尼爾·瑟瑪普拉格, 諾姆瑞根"
L["Flash Bomb Obt"] = "任務獎勵：閃光彈的製法"
L["Flawless Arcanite Rifle Obt"] = "裝綁：爛苔暗影獵手, 東瘟疫之地"
L["Goblin Jumper Cables XL Obt"] = "裝綁：普拉格, 黑石深淵"
L["Hyper-Radiant Flame Reflector Pbt"] = "裝綁：索拉卡·火冠, 黑石塔(上)"
L["Hyper-Vision Goggles Obt"] = "拾綁：莫爾葛武器匠, 影月谷"
L["Khorium Scope Obt"] = "拾綁：日怒弓箭手, 虛空風暴"
L["Major Recombobulator Obt"] = "厄運之槌(北)戈多克的貢品箱子"
L["Minor Recombobulator Obt"] = "諾姆瑞根：在矩陣打卡器3005-A上使用白色穿孔卡片，然後在矩陣打卡器3005-B上使用黃色穿孔卡片。"
L["Rocket Boots Xtreme Lite Obt"] = "拾綁：機械領主卡帕西圖斯, 麥克那爾"
L["Rocket Boots Xtreme Obt"] = "拾綁：機械師斯蒂裡格, 蒸汽地窟"
L["Stabilized Eternium Scope Obt"] = "拾綁：獵人阿圖曼, 卡拉贊"
L["Steam Tonk Controller Obt"] = "任務獎勵：40張獎券 - 高級獎品 (暗月馬戲團)"
L["Ultra-Flash Shadow Reflector Obt"] = "裝綁：紅衣審查者, 斯坦索姆"
L["Voice Amplification Modulator Obt"] = "裝綁：紅衣審查者, 斯坦索姆"
L["World Enlarger Obt"] = "裝綁：武器技師, 黑石深淵"
L["Zapthrottle Mote Extractor Obt"] = "任務獎勵：氣體微粒提取器!"

-- First Aid Obtain Information
-- Nothing here needed yet

-- Jewelcrafting Obtain Information
L["Arcane Khorium Band Obt"] = "拾綁：法師殺手, 虛空風暴"
L["Blades Edge Summon Bosses"] = "拾綁：劍刃山脈召喚的首領"
L["Chaotic Skyfire Diamond Obt"] = "拾綁：庫斯卡女妖, 影月谷"
L["Circlet of Arcane Might Obt"] = "拾綁：紀元狩獵者, 希爾斯布萊德丘陵舊址"
L["Coronet of the Verdant Flame Obt"] = "拾綁：尋日者植物學家, 波卡尼亞"
L["Dark Iron Scorpid Obt"] = "拾綁：傀儡統帥阿格曼奇, 黑石深淵"
L["Figurine - Black Diamond Crab Obt"] = "拾綁：軍需官茲格雷斯, 黑石塔下"
L["Khorium Band of Frost Obt"] = "拾綁：盤牙巫師套裝, 蒸汽洞窟"
L["Khorium Band of Leaves Obt"] = "拾綁：維克鴉巢恐怖衛士, 劍刃山脈"
L["Khorium Band of Shadows Obt"] = "拾綁：黑暗教團暗影法師, 影月谷(珠寶加工職業限制)"
L["Khorium Inferno Band Obt"] = "拾綁：黑暗編織者塞斯, 塞泰克大廳"

-- Leatheworking Obtain Information
L["Arcane Armor Kit Obt"] = "拾綁：時空領主德亞, 黑色沼澤"
L["Bag of Many Hides Obt"] = "拾綁：壁壘山的巨魔"
L["Black Dragonscale Leggings Obt"] = "裝綁：鐵怒上尉, 黑石深淵"
L["Black Dragonscale Shoulders Obt"] = "裝綁：鐵怒上尉, 黑石深淵"
L["Blue Dragonscale Shoulders Obt"] = "裝綁：峭壁擊碎者, 艾薩拉"
L["Deviate Scale Belt Obt"] = "任務獎勵：清除變異者"
L["Devilsaur Leggings Obt"] = "裝綁：克隆軟泥怪, 膠質軟泥怪, 安戈洛環形山"
L["Flame Armor Kit Obt"] = "拾綁：巨型深淵火魔, 亞克崔茲"
L["Frost Armor Kit Obt"] = "拾綁：水術師瑟絲比婭, 蒸汽地窟"
L["Frostsaber Gloves Obt"] = "裝綁：冬泉圖騰師, 冬泉谷"
L["Frostsaber Leggings Obt"] = "裝綁：冬泉巢穴守衛, 冬泉谷"
L["Frostsaber Tunic Obt"] = "裝綁：冬泉巨熊怪, 冬泉谷"
L["Green Dragonscale Leggings Obt"] = "裝綁：黑暗蟲, 悲傷沼澤"
L["Heavy Scorpid Leggings Obt"] = "裝綁：黑石殺戮者, 燃燒平原"
L["Heavy Scorpid Shoulders Obt"] = "裝綁：黑石軍官, 燃燒平原"
L["Heavy Scorpid Vest Obt"] = "裝綁：傳送門搜尋者, 詛咒之地"
L["Ironfeather Breastplate Obt"] = "裝綁：邪枝剝皮者, 辛特蘭"
L["Kodo Hide Bag Obt"] = "科多獸皮包"
L["Living Breastplate Obt"] = "裝綁：枯萎的恐獸, 西瘟疫之地"
L["Living Leggings Obt"] = "裝綁：死木薩滿, 費伍德森林"
L["Moonglow Vest Obt"] = "任務獎勵：月光外衣"
L["Nature Armor Kit Obt"] = "拾綁：背叛者門努, 奴隸圍欄"
L["Onyxia Scale Cloak Obt"] = "任務獎勵：一切才剛剛開始"
L["Red Dragonscale Breastplate Obt"] = "裝綁：達基薩斯將軍, 黑石塔(上)"
L["Runic Leather Armor Obt"] = "裝綁：通靈學院黑暗召喚師, 通靈學院"
L["Runic Leather Bracers Obt"] = "裝綁：加德納爾祭司, 費伍德森林"
L["Runic Leather Shoulders Obt"] = "裝綁：紅衣戰鬥法師, 斯坦索姆"
L["Shadow Armor Kit Obt"] = "拾綁：迷失的暗影法師, 塞泰克大廳"
L["Stormshroud Armor Obt"] = "裝綁：阿克蘭智者, 艾薩拉"
L["Stormshroud Gloves Obt"] = "裝綁：烈風掠奪者, 希利蘇斯, 泰比斯蒂亞公主, 冬泉谷"
L["Stormshroud Shoulders Obt"] = "BoE 亞考羅克之子, 艾薩拉"
L["Stylin' Adventure Hat Obt"] = "拾綁：敦霍爾德火槍手, 希爾斯布萊德丘陵舊址"
L["Stylin' Crimson Hat Obt"] = "拾綁：塞泰克鴉人衛士, 塞泰克大廳"
L["Stylin' Jungle Hat Obt"] = "拾綁：裂隙領主, 裂隙守衛者, 黑色沼澤"
L["Stylin' Purple Hat Obt"] = "拾綁：煽動者布萊卡特, 暗影迷宮"
L["Tough Scorpid Boots Obt"] = "裝綁：廢土遊蕩者, 塔納利斯"
L["Tough Scorpid Bracers Obt"] = "裝綁：廢土暗法師, 塔納利斯"
L["Tough Scorpid Breastplate Obt"] = "裝綁：廢土強盜, 塔納利斯"
L["Tough Scorpid Gloves Obt"] = "裝綁：廢土竊賊, 塔納利斯"
L["Tough Scorpid Helm Obt"] = "裝綁：安德雷·費爾比德, 廢土暴徒, 塔納利斯"
L["Tough Scorpid Leggings Obt"] = "裝綁：廢土遊蕩者, 塔納利斯"
L["Tough Scorpid Shoulders Obt"] = "裝綁：安德雷·費爾比德, 廢土暴徒, 塔納利斯"
L["Volcanic Breastplate Obt"] = "裝綁：火印步兵, 黑石塔(下)"
L["Volcanic Leggings Obt"] = "裝綁：火腹蠻兵, 燃燒平原"
L["Volcanic Shoulders Obt"] = "裝綁：火印軍團戰士, 黑石塔(下)"
L["Wicked Leather Armor Obt"] = "裝綁：鬼靈研究員, 通靈學院"
L["Wicked Leather Belt Obt"] = "裝綁：食屍搶奪者, 斯坦索姆"
L["Wicked Leather Bracers Obt"] = "裝綁：雷加斯盜賊, 艾薩拉"
L["Wicked Leather Headband Obt"] = "裝綁：碧火欺詐者, 費伍德森林"
L["Wild Leather Boots Obt"] = "任務獎勵：蠻皮戰靴"
L["Wild Leather Cloak Obt"] = "任務獎勵：蠻皮護甲大師"
L["Wild Leather Helmet Obt"] = "任務獎勵：蠻皮頭盔"
L["Wild Leather Leggings Obt"] = "任務獎勵：蠻皮護腿"
L["Wild Leather Shoulders Obt"] = "任務獎勵：蠻皮護肩"
L["Wild Leather Vest Obt"] = "任務獎勵：蠻皮外衣"

-- Smelting Obtain Information
L["Dark Iron Obt"] = "任務獎勵：黑石深淵七賢處的格魯雷爾，需要20個金錠，2個紅寶石，10個真銀錠"
L["Elementium Obt"] = "精神控制BWL大元素師克裡希克，使用寵物欄一個技能學得"

-- Rogue Poison Obtain Information
-- Nothing here needed yet

-- Tailoring Obtain Information
L["Arcanoweave Boots Obt"] = "尋日者星術師"
L["Arcanoweave Bracers Obt"] = "亞克崔茲斥候"
L["Black Silk Pack Obt"] = "辛迪加間諜"
L["Black Silk Pack Obt1"] = "塞拉摩間諜"
L["Black Silk Pack Obt2"] = "暗影刺客"
L["Cindercloth Cloak Obt"] = "索瑞森馭火者"
L["Cindercloth Gloves Obt"] = "暮光火焰衛士"
L["Cindercloth Pants Obt"] = "索瑞森馭火者"
L["Cindercloth Vest Obt"] = "暮光火焰衛士"
L["Cloak of Fire Obt"] = "征服者派隆"
L["Felcloth Bag Obt"] = "殺死詹迪斯·巴羅夫後出現的書中獲得"
L["Ghostweave Belt Obt"] = "徘徊的高等精靈"
L["Ghostweave Gloves Obt"] = "徘徊的高等精靈"
L["Ghostweave Gloves Obt1"] = "無影僕從"
L["Ghostweave Pants Obt"] = "鬼魂市民"
L["Ghostweave Vest Obt"] = "無影僕從"
L["Mooncloth Boots Obt"] = "神聖的月布"
L["Robe of the Archmage Obt"] = "火印炎術師"
L["Robe of Winter Night Obt"] = "深藍龍人法師"
L["Robes of Arcana Obt"] = "暗灘喚魔師"
L["Robes of Arcana Obt1"] = "迪菲亞附魔師"
L["Shadoweave Mask Obt"] = "黑市交易"
L["Soulcloth Shoulders Obt"] = "幻影隨從"
L["Soulcloth Vest Obt"] = "幻影僕從"
L["Wizardweave Leggings Obt"] = "黑暗召喚師"
L["Wizardweave Robe Obt"] = "黑暗法師"
L["Wizardweave Turban Obt"] = "黑暗法師"

-- Vendor Names Localized by 冰焱嫵魅 @ CWDG
L["Aaron Hollman"] = "埃隆·霍爾曼"
L["Abigail Shiel"] = "阿比蓋爾·沙伊爾"
L["Aged Dalaran Wizard"] = "老邁的達拉然巫師"
L["Alchemist Gribble"] = "煉金師格裡比"
L["Alchemist Pestlezugg"] = "煉金師匹斯特蘇格"
L["Aldraan"] = "阿爾德蘭"
L["Alexandra Bolero"] = "亞歷山卓·波利羅"
L["Algernon"] = "奧格諾恩"
L["Altaa"] = "奧泰恩"
L["Amy Davenport"] = "艾米·達文波特"
L["Andrew Hilbert"] = "安德魯·希爾伯特"
L["Andrion Darkspinner"] = "安迪恩·達克斯賓"
L["Androd Fadran"] = "安多德·法德蘭"
L["Apothecary Antonivich"] = "藥劑師安東尼維奇"
L["Aresella"] = "阿蕾瑟拉"
L["Arras"] = "阿爾拉斯"
L["Arred"] = "阿爾雷德"
L["Arrond"] = "阿隆德"
L["Asarnan"] = "阿薩納"
L["Balai Lok'Wein"] = "巴萊·洛克維"
L["Bale"] = "拜爾"
L["Banalash"] = "巴納拉許"
L["Blimo Gadgetspring"] = "布裡莫"
L["Blixrez Goodstitch"] = "布裡克雷茲·古斯提"
L["Blizrik Buckshot"] = "佈雷茲裡克·巴克舒特"
L["Bliztik"] = "布裡茲提克"
L["Bombus Finespindle"] = "伯布斯·鋼軸"
L["Borto"] = "波爾圖"
L["Borya"] = "博亞"
L["Brienna Starglow"] = "布琳娜·星光"
L["Bro'kin"] = "布洛金"
L["Bronk"] = "布隆克"
L["Burbik Gearspanner"] = "巴比克·齒輪"
L["Burko"] = "布林庫"
L["Captured Gnome"] = "被俘虜的地精"
L["Catherine Leland"] = "凱薩琳·利蘭"
L["Christoph Jeffcoat"] = "克裡斯托弗·傑弗寇特"
L["Clyde Ranthal"] = "克萊德·蘭索爾"
L["Constance Brisboise"] = "康斯坦茨·布裡斯博埃斯"
L["Cookie McWeaksauce"] = "「曲奇」米維克索斯"
L["Cookie One-Eye"] = "獨眼曲奇"
L["Coreiel"] = "克蕾伊爾"
L["Corporal Bluth"] = "布魯斯下士"
L["Cowardly Crosby"] = "怯懦的克羅斯比"
L["Crazk Sparks"] = "克拉賽·斯巴克斯"
L["Cro Threadstrong"] = "克魯·粗線"
L["Daga Ramba"] = "達加·拉姆巴"
L["Daggle Ironshaper"] = "達格爾·塑鐵"
L["Dalria"] = "達利亞"
L["Daniel Bartlett"] = "丹尼爾·巴特萊特"
L["Danielle Zipstitch"] = "丹尼勒·希普斯迪"
L["Darian Singh"] = "達利安·辛格"
L["Darnall"] = "旅店老闆達納爾"
L["Dealer Malij"] = "商人瑪裡耶"
L["Defias Profiteer"] = "迪菲亞奸商"
L["Deneb Walker"] = "德尼布·沃克"
L["Derak Nightfall"] = "德拉克·奈特弗"
L["Deynna"] = "德伊娜"
L["Dirge Quikcleave"] = "迪爾格·奎克裡弗"
L["Doba"] = "度巴"
L["Drac Roughcut"] = "德拉克·卷刃"
L["Drake Lindgren"] = "德拉克·林格雷"
L["Drovnar Strongbrew"] = "德魯納·烈酒"
L["Edna Mullby"] = "巴比克·齒輪"
L["Egomis"] = "艾苟米斯"
L["Eiin"] = "伊恩"
L["Elynna"] = "愛琳娜"
L["Emrul Riknussun"] = "埃姆魯爾·裡克努斯"
L["Eriden"] = "恩裡德"
L["Erika Tate"] = "艾瑞卡·塔特"
L["Erilia"] = "艾瑞麗亞"
L["Feera"] = "菲拉"
L["Felannia"] = "菲蘭妮婭"
L["Felicia Doan"] = "菲利希亞·杜安"
L["Felika"] = "菲利卡"
L["Fradd Swiftgear"] = "弗拉德"
L["Fyldan"] = "菲爾丹"
L["Gagsprocket"] = "加格斯普吉特"
L["Gambarinka"] = "加巴林卡"
L["Gearcutter Cogspinner"] = "考格斯賓"
L["Gelanthis"] = "基蘭希斯"
L["George Candarte"] = "喬治·坎達特"
L["Gharash"] = "卡爾拉什"
L["Ghok'kah"] = "格魯克卡恩"
L["Gidge Spellweaver"] = "金吉·斯比維爾"
L["Gigget Zipcoil"] = "吉蓋特·火油"
L["Gikkix"] = "吉科希斯"
L["Gina MacGregor"] = "吉娜·馬克葛瑞格"
L["Gloria Femmel"] = "格勞瑞亞·菲米爾"
L["Glyx Brewright"] = "格裡克斯·布魯維特"
L["Gnaz Blunderflame"] = "格納茲·槍焰"
L["Gretta Ganter"] = "格雷塔·甘特"
L["Grimtak"] = "格瑞姆塔克"
L["Haalrun"] = "海爾倫"
L["Haferet"] = "哈弗雷特"
L["Hagrus"] = "哈格魯斯"
L["Hammon Karwn"] = "哈蒙·卡文"
L["Harggan"] = "哈爾甘"
L["Harklan Moongrove"] = "哈克蘭·月林"
L["Harlown Darkweave"] = "哈魯恩·暗紋"
L["Harn Longcast"] = "哈恩·長線"
L["Heldan Galesong"] = "海爾丹·風歌"
L["Helenia Olden"] = "海倫妮亞·奧德恩"
L["Himmik"] = "西米克"
L["Hula'mahi"] = "哈拉瑪"
L["Innkeeper Biribi"] = "旅店老闆貝莉比"
L["Innkeeper Fizzgrimble"] = "旅店老闆菲茲格瑞博"
L["Innkeeper Grilka"] = "旅店老闆格裡爾卡"
L["Jabbey"] = "加貝"
L["Jandia"] = "詹迪亞"
L["Janet Hommers"] = "詹奈特·霍莫斯"
L["Jangdor Swiftstrider"] = "杉多爾·迅蹄"
L["Jannos Ironwill"] = "加諾斯·鐵心"
L["Jaquilina Dramet"] = "加奎琳娜·德拉米特"
L["Jase Farlane"] = "賈斯·法拉恩"
L["Jazzrik"] = "加茲裡克"
L["Jeeda"] = "基達"
L["Jennabink Powerseam"] = "吉娜比克·鐵線"
L["Jessara Cordell"] = "傑薩拉·考迪爾"
L["Jim Saltit"] = "吉姆·薩迪特"
L["Jinky Twizzlefixxit"] = "金克·鐵鉤"
L["Johan Barnes"] = "喬漢·巴內斯"
L["Joseph Moore"] = "約瑟夫·摩爾"
L["Jubie Gadgetspring"] = "朱比"
L["Jun'ha"] = "祖恩哈"
L["Juno Dufrain"] = "基諾·杜弗萊"
L["Jutak"] = "祖塔克"
L["Kaita Deepforge"] = "凱塔·深爐"
L["Kalaen"] = "卡萊恩"
L["Kalldan Felmoon"] = "卡爾丹·暗月"
L["Kania"] = "卡妮亞"
L["Keena"] = "基納"
L["Kelsey Yance"] = "凱爾希·楊斯"
L["Kendor Kabonka"] = "肯多爾·卡邦卡"
L["Khara Deepwater"] = "卡拉·深水"
L["Kiknikle"] = "吉克尼庫"
L["Killian Sanatha"] = "基利恩·薩納森"
L["Kilxx"] = "基爾克斯"
L["Kireena"] = "基瑞娜"
L["Kithas"] = "基薩斯"
L["Knaz Blunderflame"] = "克納茲·槍焰"
L["Kor'geld"] = "考吉爾德"
L["Krek Cragcrush"] = "克雷格·碎巖"
L["Kriggon Talsone"] = "克雷貢·塔爾松"
L["Krinkle Goodsteel"] = "克林科·古德斯迪爾"
L["Kulwia"] = "庫爾維亞"
L["Kzixx"] = "卡茲克斯"
L["Laird"] = "賴爾德"
L["Landraelanis"] = "蘭達蘭尼斯"
L["Lardan"] = "拉爾丹"
L["Lebowski"] = "萊布斯基"
L["Leeli Longhaggle"] = "莉莉·朗哈格"
L["Leo Sarn"] = "雷歐·薩恩"
L["Leonard Porter"] = "萊納德·波特"
L["Lilly"] = "莉蕾"
L["Lindea Rabonne"] = "林迪·拉波尼"
L["Lizbeth Cromwell"] = "莉茲白·克倫威爾"
L["Logannas"] = "洛加納斯"
L["Loolruna"] = "盧爾魯娜"
L["Lorelae Wintersong"] = "羅賴爾·冬歌"
L["Lyna"] = "琳娜"
L["Madame Ruby"] = "盧比夫人"
L["Mahu"] = "曼胡"
L["Mallen Swain"] = "瑪林·斯萬"
L["Malygen"] = "瑪裡甘"
L["Mari Stonehand"] = "瑪裡·石拳"
L["Maria Lumere"] = "瑪麗亞·盧米爾"
L["Martine Tramblay"] = "馬丁·塔布雷"
L["Masat T'andr"] = "馬薩特·坦德"
L["Master Chef Mouldier"] = "大廚師莫迪爾"
L["Mathar G'ochar"] = "瑪薩·格卡爾"
L["Mavralyn"] = "馬弗拉林"
L["Mazk Snipeshot"] = "瑪茲克·斯奈普沙特"
L["Melaris"] = "梅拉瑞斯"
L["Micha Yance"] = "米莎·楊斯"
L["Millie Gregorian"] = "米利爾·格裡高利"
L["Mishta"] = "米希塔"
L["Mixie Farshot"] = "米希·法索"
L["Montarr"] = "莫塔爾"
L["Muheru the Weaver"] = "編織者姆赫魯"
L["Muuran"] = "莫爾蘭"
L["Mythrin'dir"] = "邁斯林迪爾"
L["Naal Mistrunner"] = "納爾·迷霧行者"
L["Namdo Bizzfizzle"] = "納姆杜"
L["Nandar Branson"] = "南達·布拉森"
L["Narkk"] = "納爾克"
L["Nasmara Moonsong"] = "納絲瑪拉·月歌"
L["Nata Dawnstrider"] = "納塔·黎明行者"
L["Neal Allen"] = "尼爾·奧雷"
L["Neii"] = "奈伊"
L["Nergal"] = "奈爾加"
L["Nerrist"] = "耐裡斯特"
L["Nessa Shadowsong"] = "尼莎·影歌"
L["Nina Lightbrew"] = "妮娜·萊特布魯"
L["Nioma"] = "尼奧瑪"
L["Nula the Butcher"] = "屠夫努爾拉"
L["Nyoma"] = "奈歐瑪"
L["Ogg'marr"] = "奧克瑪爾"
L["Otho Moji'ko"] = "奧索·莫吉克"
L["Outfitter Eric"] = "埃瑞克"
L["Phea"] = "菲恩"
L["Plugger Spazzring"] = "普拉格"
L["Pratt McGrubben"] = "普拉特·馬克格魯比"
L["Qia"] = "琦亞"
L["Quartermaster Davian Vaclav"] = "軍需官達維安·瓦克拉弗"
L["Quartermaster Jaffrey Noreliqe"] = "軍需官亞弗雷·諾雷裡克"
L["Quelis"] = "奎爾裡斯"
L["Ranik"] = "拉尼克"
L["Rann Flamespinner"] = "拉恩·火翼"
L["Rartar"] = "拉爾塔"
L["Rathis Tomber"] = "拉提斯·托博爾"
L["Rikqiz"] = "雷克奇茲"
L["Rizz Loosebolt"] = "裡茲·飛矢"
L["Rohok"] = "羅霍克"
L["Ronald Burch"] = "羅奈爾得·伯奇"
L["Rungor"] = "倫格爾"
L["Ruppo Zipcoil"] = "魯普·火油"
L["Saenorion"] = "塞諾裡奧"
L["Seer Janidi"] = "先知亞尼迪"
L["Sewa Mistrunner"] = "蘇瓦·迷霧行者"
L["Shadi Mistrunner"] = "沙迪·迷霧行者"
L["Shankys"] = "山吉斯"
L["Sheendra Tallgrass"] = "希恩德拉·深草"
L["Shen'dralar Provisioner"] = "辛德拉聖職者"
L["Sheri Zipstitch"] = "捨瑞·希普斯迪"
L["Sid Limbardi"] = "希德·利巴迪"
L["Skreah"] = "斯克雷亞"
L["Soolie Berryfizz"] = "蘇雷·漿泡"
L["Sovik"] = "索維克"
L["Stuart Fleming"] = "斯圖亞特·弗雷明"
L["Sumi"] = "蘇米"
L["Super-Seller 680"] = "超級商人680型"
L["Supply Officer Mills"] = "供給官米爾斯"
L["Tamar"] = "達瑪爾"
L["Tansy Puddlefizz"] = "坦斯·泥泡"
L["Tarban Hearthgrain"] = "塔班·熟麥"
L["Tari'qa"] = "塔裡查"
L["Tatiana"] = "塔蒂亞娜"
L["Thaddeus Webb"] = "薩德烏斯·韋伯"
L["Tharynn Bouden"] = "薩瑞恩·博丁"
L["Thomas Yance"] = "湯瑪斯·楊斯"
L["Tilli Thistlefuzz"] = "提爾利·草鬚"
L["Truk Wildbeard"] = "特魯克·蠻鬃"
L["Tunkk"] = "吞克"
L["Ulthaan"] = "尤薩恩"
L["Ulthir"] = "尤希爾"
L["Uriku"] = "烏利庫"
L["Uthok"] = "尤索克"
L["Vaean"] = "維安"
L["Valdaron"] = "瓦爾達隆"
L["Veenix"] = "維尼克斯"
L["Vendor-Tron 1000"] = "貿易機器人1000型"
L["Vharr"] = "維哈爾"
L["Viggz Shinesparked"] = "維格茲·沙斯巴克"
L["Vivianna"] = "薇薇安娜"
L["Vizzklick"] = "維茲格裡克"
L["Vodesiin"] = "沃德辛"
L["Wenna Silkbeard"] = "溫納·銀鬚"
L["Werg Thickblade"] = "維爾格·厚刃"
L["Wik'Tar"] = "維克塔"
L["Wind Trader Lathrai"] = "星界商人拉斯萊"
L["Wrahk"] = "瓦爾克"
L["Wulan"] = "烏蘭"
L["Wunna Darkmane"] = "溫納·黑鬃"
L["Xandar Goodbeard"] = "山達·細鬚"
L["Xen'to"] = "克森圖"
L["Xizk Goodstitch"] = "希茲克·古斯提"
L["Xizzer Fizzbolt"] = "希茲爾·菲茲波特"
L["Yatheon"] = "亞瑟恩"
L["Yonada"] = "猶納達"
L["Yuka Screwspigot"] = "尤卡·斯庫比格特"
L["Yurial Soulwater"] = "尤利安·魂水"
L["Zan Shivsproket"] = "薩恩·刀鏈"
L["Zannok Hidepiercer"] = "札諾克"
L["Zansoa"] = "詹蘇爾"
L["Zaralda"] = "薩拉爾達"
L["Zarena Cromwind"] = "薩瑞娜·克羅姆溫德"
L["Zixil"] = "吉克希爾"
L["Zorbin Fandazzle"] = "索爾賓·范達瑟"
L["Zurai"] = "祖萊"
L["Narj Deepslice"] = "納爾基·長刀"
L["Fazu"] = "法蘇"
L["Zargh"] = "札爾夫"
L["Smudge Thunderwood"] = "斯穆德·雷木"
L["Sassa Weldwell"] = "薩莎·焊井"
